=== debian/changelog ===
gitless (0.8.6-4) unstable; urgency=medium

  * Move to the Debian Python Applications Packaging Team.
  * Add a git-buildpackage config file.
  * Switch the homepage URL to the HTTPS scheme.
  * Add the year 2019 to my debian/* copyright notice.
  * Always run the upstream test suite.

 -- Peter Pentchev <roam@debian.org>  Wed, 06 Feb 2019 15:24:41 +0200

gitless (0.8.6-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.3.0 with no changes.
  * Drop the Lintian override related to B-D: debhelper-compat -
    Lintian 2.5.98 no longer emits that error.
  * Bump the debhelper compatibility level to 12 with no changes and
    run the dh_missing tool with the --fail-missing option.

 -- Peter Pentchev <roam@debian.org>  Wed, 26 Dec 2018 01:19:46 +0200

gitless (0.8.6-2) unstable; urgency=medium

  * Add the path-none patch to catch up with pygit2's new behavior of
    returning None instead of raising a KeyError when not in a Git
    repository.  Closes: #907146
  * Declare compliance with Debian Policy 4.2.0 with no changes.
  * Change the "MIT" license name to "Expat" in the copyright file to
    avoid ambiguity with the multiple versions of MIT-like licenses.
  * Add the typos patch to correct two typographical errors in
    the upstream source and also propagate the fix to the debian/gl.1
    manual page.
  * Add a trivial autopkgtest running adequate on the binary package.
  * Use the B-D: debhelper-compat (= 11) mechanism.

 -- Peter Pentchev <roam@debian.org>  Sat, 25 Aug 2018 21:59:29 +0300

gitless (0.8.6-1) unstable; urgency=low

  * Initial release.  Closes: #839644

 -- Peter Pentchev <roam@debian.org>  Wed, 16 May 2018 00:59:12 +0300
