=== debian/tests/control ===
Test-Command: env GITLESS='/usr/bin/gl' ./debian/run-simple-test.sh
Depends: @, git
Restrictions: allow-stderr

Test-Command: env GITLESS='/usr/bin/gl' ./debian/run-upstream-test.sh
Depends: @, dh-python, git, python3-setuptools
Restrictions: allow-stderr

Test-Command: adequate gitless
Depends: @, adequate
