## gitless 0.8.8

=== requirements.txt ===
# make sure to update setup.py

pygit2==0.28.2  # requires libgit2 0.28
clint==0.5.1
sh==1.12.14;sys_platform!='win32'
pbs==0.110;sys_platform=='win32'
