=== debian/changelog ===
gitless (0.8.8-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Peter Pentchev ]
  * Drop dh-python, dh-sequence-python3 is enough.

 -- Peter Pentchev <roam@debian.org>  Mon, 26 Oct 2020 11:40:12 +0200

gitless (0.8.8-3) unstable; urgency=medium

  * Drop the adequate autopkgtest.
  * Drop the Name and Contact upstream metadata fields.
  * Use dh-sequence-python3 as a build dependency.
  * Use debian/clean to remove some directories.
  * Update to debhelper compat level 13:
    - drop the conditional around the dh_auto_test target
    - `dh_missing --fail-missing` is the default now

 -- Peter Pentchev <roam@debian.org>  Sun, 10 May 2020 17:24:30 +0300

gitless (0.8.8-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Peter Pentchev ]
  * Uncap the pygit2 requirement: gitless works with 1.x. Closes: #947597
  * Add the year 2020 to my debian/* copyright notice.
  * Declare compliance with Debian Policy 4.5.0 with no changes.

 -- Peter Pentchev <roam@debian.org>  Sun, 09 Feb 2020 16:37:49 +0200

gitless (0.8.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.
  * d/control: Fix wrong Vcs-*.

  [ Peter Pentchev ]
  * Mark the adequate autopkgtest as superficial.
  * Use the test-name autopkgtest feature.
  * Annotate test-related build dependencies with <!nocheck>.
  * Run the Salsa CI jobs.
  * New upstream version:
    - drop the path-none and typos patch, integrated upstream
    - add the relax-pygit2-dep patch to relax the version requirement
  * Export LANGUAGE=C during the tests to fix a FTBFS.
  * Correct the years placement in the copyright file.

 -- Peter Pentchev <roam@debian.org>  Sat, 28 Sep 2019 19:30:04 +0300
