=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: gitless
 Section: devel
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Peter Pentchev <roam@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
- git,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ git <!nocheck>,
  python3-all,
  python3-setuptools,
- python3-clint,
- python3-pygit2,
- python3-sh (>= 1.11)
-Standards-Version: 4.3.0
+ python3-clint <!nocheck>,
+ python3-pygit2 <!nocheck>,
+ python3-sh (>= 1.11) <!nocheck>
+Standards-Version: 4.5.0
 Homepage: https://gitless.com/
-Vcs-Git: https://salsa.debian.org/python-team/applications/gitless.git -b debian/master
-Vcs-Browser: https://salsa.debian.org/python-team/applications/gitless/tree/debian/master
+Vcs-Git: https://salsa.debian.org/python-team/packages/gitless.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/gitless
 Rules-Requires-Root: no
 
 Package: gitless
