=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gitless

%:
	dh '$@' --buildsystem=pybuild

override_dh_auto_test:
	'${CURDIR}/debian/run-simple-test.sh'
	env GITLESS=./gl '${CURDIR}/debian/run-upstream-test.sh'
