=== debian/tests/control ===
Test-Command: env GITLESS='/usr/bin/gl' ./debian/run-simple-test.sh
Depends: @, git
Features: test-name=debian-simple
Restrictions: allow-stderr

Test-Command: env GITLESS='/usr/bin/gl' ./debian/run-upstream-test.sh
Depends: @, dh-python, git, python3-setuptools
Features: test-name=upstream
Restrictions: allow-stderr
