=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?@ANY_VERSION@@ARCHIVE_EXT@/gitless-$1\.tar\.gz/ \
https://github.com/sdg-mit/gitless/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
